<!DOCTYPE html>
<html>
<head>
	<title>TicorRides</title>
	<link href="Dashboardcss.css" rel="stylesheet" type="text/css" />
</head>
<body>
<img id="img" src="http://images.financialexpress.com/2014/12/carpooling.jpg"
 height="200px" width="200px">
<div id="navegador">
<ul>
<li><a href="Dashboard.html" target="_self">Dashboard</a></li>
<li><a href="Rides.html" target="_self">Rides</a></li>
<li><a href="Settings.html" target="_self">Settings</a></li>
</ul>
</div>

<div id="contenedor">
<div id="divdash"><h2>Dashboard</h2></div>
<div id="divwe">Welcome <pre>Msalas</pre><img src="http://i.blogs.es/2d5264/facebook-image/original.jpg"
 height="34" width="35" align="middle">
</div>
</div>

<div>
<a id="a" href="#">dashboard ></a>
</div>
<label id="labelride">My Rides</label>
<div id="divt">
<label>Your Current List Of Rides</label>
<a href="Rides.html"><button id="btn1"><img id="btnimg" src="http://cdn.mysitemyway.com/etc-mysitemyway/icons/legacy-previews/icons/glossy-silver-icons-alphanumeric/071076-glossy-silver-icon-alphanumeric-plus-sign-simple.png"></button></a>
	<table id="table"; border="1">
	<tr id="tr1">
		<td>Name</td>
		<td>Start</td>
		<td>End</td>
		<td>Actions</td>
	</tr>
	<tr id="tr2">
		<td>Brete</td>
		<td>Barrio los Angeles</td>
		<td>Ciudad Quesada</td>
		<td><a href="RideEdit.html">Edit-Delete</a></td>
	</tr>
	<tr id="tr1">
		<td>Casa</td>
		<td>Ciudad Quesada</td>
		<td>Los Angeles</td>
		<td><a href="RideEdit.html">Edit-Delete</a></td>
	</tr>
	<tr id="tr2">
			<td>Oficina Chepe</td>
			<td>Ciudad Quesada</td>
			<td>San Pedro</td>
			<td><a href="RideEdit.html">Edit-Delete</a></td>
	</tr>
</table>
<a href="Rides.html"><button id="btn2"><img id="btnimg" src="http://cdn.mysitemyway.com/etc-mysitemyway/icons/legacy-previews/icons/glossy-silver-icons-alphanumeric/071076-glossy-silver-icon-alphanumeric-plus-sign-simple.png"></button></a>
</div>
</body>
</html>

